Centos and compatibility

Discuss usability issues, general maintenance, and general support issues for a grsecurity-enabled system.

Moderators: spender, PaX Team

Centos and compatibility

Postby nimafire » Fri Nov 02, 2012 4:46 pm

hello

does it support centos kernel 2.6.18-308.16.1.el5 ? this is the latest version of kernel on centos and ubuntu but no patch is available on download link for it.

is it work fine on server which host several website ? share and dedicated hosting . will this prevent general attack on share hosting like rootkit and expolites ?
nimafire
 
Posts: 3
Joined: Fri Nov 02, 2012 4:38 pm

Return to grsecurity support

cron